<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<?php require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/head.php" ?>

<title><?php echo $site_name; ?> | Donation Requests</title>

</head>

<body id="">
    
	<div id="main_wrapper">
		<?php require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/header.php" ?>
		
		<div id="content">
			<h1>Fundraising</h1>
			<p>Paragon Theaters supports local schools, non-profits and organizations just like yours!</p>
            <p>Paragon Theaters is perfect for all of your fundraising needs. Host a  movie outing for your group - sell tickets to benefit your cause and  Paragon will donate a portion of the ticket sales to your organization.</p>
            <p>Generally, here is how it works:</p>
            <ul>
              <li>Select a date, movie and showtime appropriate for your group.* Fundraisers are held Monday - Thursdays.  </li>
              <li>Sell &quot;mock tickets&quot; for the event - we can provide these for you. (Must sell a minimum of 50).</li>
              <li>Promote your event to your organizations' members via social media (Facebook, Twitter) and via an eblast or other mentions. </li>
              <li>We will set up a check in table for you to greet your guests preceding the movie. </li>
              <li>Enjoy the event and all the money you will be making for your cause! </li>
            </ul>
            <p>*Some things to keep in mind... In order for your fundraiser to be a  success, we encourage selecting a date of at least 6-8 weeks out in  order to properly plan, promote and sell tickets.  Also, in rare  instances, film studios will change release dates of movies, sometimes  at the last minute, so the film title may change.  Finally, showtimes  are approximate - exact times cannot be determined until the Tuesday  before once showtimes are set for that week.  </p>
            <p>One thing you can be sure of is that we will work with you and your group to make the event a fundraising success!</p>
            <p>Please <a href="/contactus">contact us</a> or send an email to <a href="mailto:marketing@paragontheaters.com">marketing@paragontheaters.com</a> for more information and to arrange your next fundraiser!</p>
            <div class='half' align="center"><a href="img/school_fundraiser_flyer.jpg" target="_blank"><img src="img/fundraising_school_button.jpg" border="0" align="middle" /></a></div>
            <div class='half' align="center"><a href="img/sports_fundraiser_flyer.jpg" target="_blank"><img src="img/fundraising_sports_button.jpg" border="0" align="middle" /></a></div>
<div class="clearfix"></div>
		</div>
					
    	<?php require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/footer.php" ?>
    </div>

</body>
</html>