<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

<?php 

	require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/head.php";
	
	//Connect to db
	ConnRead();
	
	//get the querystring variables
 	$id = $_GET["id"];
	
	if ($_GET["date"] != "") {
		$date = $_GET["date"];
		$url_date = $date;
	} else {
		$date = $today;
		$url_date ="";
	}

	if($id == '11516'){
	    $red_url = 'https://grovetheater.com/';

        $string = '<script type="text/javascript">';
        $string .= 'window.location = "' . $red_url . '"';
        $string .= '</script>';

        echo $string;
    }
	
	//make sure the movie ID is numeric
	check_id($id, "/");
	
	//get the house info and showtimes
	$h = house_get_data_fxp($db, $id, $site_id);
	
	//get all the showdates for this movie
	$dates = house_get_showdates($db, $id, $today);
	$start_date = $dates["start_date"];
	$showdates = json_encode($dates["showdates"]);
	
	//verify this house is a part of this chain
	// Bounce the user to the homepage if not
	
	if ($id != '38816') {
		verify_house($chain_id, $h["chain_id"]);
	}
	
	//set up Theater Album parameters
    if ($id == "26277") { //Coral Springs
        $album_id = "952";
    }
	if ($id == "2537") { //Paragon Pavilion
        $album_id = "953";
	}
	if ($id == "22143") { //Ridge	
        $album_id = "954";
	}
    if ($id == "10569") { //Sandhills
        $album_id = "955";
    }
	if ($id == "40667") { //First & Main
        $album_id = "956";
	}
	if ($id == "24088") { //Village
        $album_id = "957";
	}

	
	//setup variables
	$name = $h["name"];
	$url_name = url_name($name) . "-Showtimes";
	$photo = fxp_build_house_photo_url($site_id, $h["PhotoUrl"]);
	$address = build_house_address($h, "<br />");
	$dir_address = build_house_address($h, "");
	$city = trim($h["city"]) . ", " . get_state_name(trim($h["state"]));
	$phone = build_phone_number($h["phone1"]);
	$movieline = build_phone_number($h["movieline"]);
	$email = strtolower(trim($h["email"]));
	$tagline = trim($h["tagline"]);
	$map = build_map_url($h, "261", "200");
	$amenities = html_get_amenities($h["amenities"]);
	$policy = $h["policies"];
	$ticketing = ($h['posType'] != 'None') ? true : false;
	$message = trim(get_fxp_message($site_id, $id));
	$timezone = get_php_timezone($h['timezone']);
	if ($timezone != date_default_timezone_get()){
		date_default_timezone_set($timezone);
	}
	$display_showtimes = ($h['hide_showtimes'] == '1') ? false : true;
	$message_page = ($h['message_page'] != '') ? fxp_get_page($site_id, $h['message_page']) : '';
	?>

<title><?php echo $site_name; ?></title>



</head>

<body id="location">
    
	<div id="main_wrapper">
		<?php require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/header.php" ?>
        <div>
            <a href="https://www.paragontheaters.com/page?id=14828">
                <img src="/images/Paragon-HS-CinaSafe-Banner_1024x75.jpg" width="100%" />
            </a>
        </div>
		<div id="content">
	      
			<div id="theatreName"><strong><?php echo $name?></strong>, <?php echo $city?></div><!-- end div.theatreName -->
			<div id="main">
					<?php echo $message_page; ?>
					<?php if ($display_showtimes): ?>
					<h4 style="width: 400px; margin: 0 auto; display:block">Showtimes for <?php echo date('l, F jS, Y', strtotime($date)); ?></h4>
					 <div id="showdates">
			    	 	<?php echo html_house_showdates_text($db, $id, $today, $url_name); ?>
			    	 
					 </div>
					 
					 <div id="print">
					 	<a href="http://www.exhibitorads.com/csentry/print.asp?house_id=<?php echo $id ?>&date=<?php echo $date?>" target="_blank">
				                	<img src='/img/icoPrinter.png' /></a>
				     </div><!-- close div.print -->
					 
					 <div id="showtimesWrapper">
						 <?php 
					     if ($id == '43252'){
							echo fxp_get_page($site_id, '5187');	 
						 }
						 ?>
						 <?php echo html_house_showtimes_detailed($db, $site_id, $id, $date, $ticketing, ' ') ?>
						
		             </div><!-- close div.showtimes_wrapper -->
						<?php endif; ?>
			</div><!-- close div.main -->
			
			
			
			<div id="aside">
				<div id="info" class="toggle active">Theater Information</div>
				<div id="price" class="toggle">Admission Prices</div>
					
					
					<? if ($id == "24088" || $id == "8334" ||$id == "2537") {
					    echo "
                            <div id='gallery' class='toggle'>Theater Gallery & Tour</div>";
					} 
					
					else {
						echo  "<div id='gallery' class='toggle'>Theater Gallery</div>";
						}
					?>
					
					
					<div id="t_info">
						<img src="<?php echo $photo; ?>" width="261" />
						<h4>Location</h4>
						<?php 
						echo "<span><strong><span class='name'>$name</span></strong><br>
							  	 $address<br></span>
							  <span>$movieline";
						if ($office_phone != "") {
							echo "<br><span class='bold'>Office:</span> $office_phone";
						}
						
						echo "</span>";
					
						?>
						
						<?php
							//print out special FXP page if it exists
							if ($tagline != "") {
								echo "<br><br><div id='locationMessage'>$tagline</div>";
							}
							?>
												<div id="directions">
							<form name="frmDirections">
								<iframe src="<?php echo $map; ?>" scrolling="no"></iframe>
								<input name="from" id="from" type="text" placeholder="From" class="ghost" />
								<span class="to">to</span>
								<input name="to" id="to" type="text" value="<?php echo $dir_address; ?>" />
								<a onclick="get_directions();" class="go">GO</a>
							</form>
						</div> <!-- end div#directions-->
					
							
								<div id="amenities">
									<?php if ($amenities != "") {
										echo "<h4>Amenities</h4> $amenities";
										} else {
											echo " ";} ?>
								</div>
							
								<p><?php 
									if ($policy != "") {
										echo "<h4 style='padding-top: 10px'>Theater Info</h4> $policy" ;
										} else {
											 echo " ";} ?></p> 
											 
											 
							<div class='camera_wrap_2'>
								<?php 
									if ($id == "8334") //Ocean's Walk  
									{
										require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/data/slider_ads_OceanWalk.html";
									}
										
									if ($id == "2537") //Pavillion
									{
										require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/data/slider_ads_Pavilion.html";
									}
							
									if ($id == "24088") // Village 12 
									{
										require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/data/slider_ads_Village12.html";
									}
									if ($id == "22143") // Ridge
									{
										require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/data/slider_ads_Ridge.html";
									}
									if ($id == "26277") // Coral
									{
										require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/data/slider_ads_Coral.html";
									}
									if ($id == "40667") // First & Main
									{
										require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/data/slider_ads_FirstMain.html";
									}
									if ($id == "11516") // Grove
									{
										require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/data/slider_ads_Grove.html";
									}
									if ($id == "29923") // Delray
									{
										require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/data/slider_ads_Delray.html";
									}
									if ($id == "10569") // Sandhills
									{
										require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/data/slider_ads_Sandhills.html";
									}
                                    if ($id == "41597") // Parkside
                                    {
                                        require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/data/slider_ads_Parkside.html";
                                    }
									
										 ?>
							</div>
					
					</div>
					
					<div id="t_prices">
						<h4>Admission Prices</h4>
						<div><?php echo html_house_prices($db, $id); ?></div>
								
					</div>
					
					<div id="t_gallery">
						
						
						 
						 
						 
						 						<!-- Let's add some Google tours based on House ID -->
							<?php
								
							if ($id == "8334") //Ocean's Walk 
							{
								echo "<a href='https://www.google.com/maps/place/Paragon+Ocean+Walk+10/@29.2312084,-81.0099416,3a,20.1y,50.13h,103.25t/data=!3m5!1e1!3m3!1sqPQStYzFVs0AAAQIt1I9MQ!2e0!3e2!4m2!3m1!1s0x0:0xbc65a63ec3435893!6m1!1e1' target='_blank'><img src='/img/vTour_icon.png' border='0'></a>";
							}
						
							if ($id == "2537") // Pavillion 
							{
								echo "<a href='https://www.google.com/maps/@26.2524247,-81.8047818,3a,75y,140h,89.08t/data=!3m5!1e1!3m3!1sYhc993sjD_kAAAQWtOlySQ!2e0!3e2?hl=en' target='_blank'><img src='/img/vTour_icon.png' border='0'></a>";
							}
							
							if ($id == "24088") // Village 12 
							{
								echo "<a href='https://www.google.com/maps/uv?hl=en&pb=!1s0x89b6c1b1826d38c9:0x8e1141762e670030!2m19!2m2!1i80!2i80!3m1!2i20!16m13!1b1!2m2!1m1!1e1!2m2!1m1!1e3!2m2!1m1!1e5!2m2!1m1!1e4!3m1!7e115!4s/maps/place/paragon%2Bvillage%2B12/@38.2886723,-77.5096655,3a,75y,265.51h,90t/data%3D*213m4*211e1*213m2*211sBq_eeKJZ9y4AAAQvxR-8AQ*212e0*214m2*213m1*211s0x0:0x8e1141762e670030!5sparagon+village+12+-+Google+Search&imagekey=!1e2!2sBq_eeKJZ9y4AAAQvxR-8AQ&sa=X&ved=0ahUKEwi0l8_jrrjRAhUHilQKHaJmCIEQoB8IqQEwCw' target='_blank'><img src='/img/vTour_icon.png' border='0'></a>";
							}							
						
								
								?>
					
				<?php 
						 //If they have a Theater album, show a Photos section
								if ($album_id != '') {
									echo "<div style='padding:0px; font-size:18px; font-weight:bold; margin-top:10px;' align='center' id='photos'>";

                                    echo "
                                        <div class='FB_pic_container'>
                                            <a href='/gallery?albumid=" . $album_id . "' class='various fbGallery' data-fancybox-type='iframe' width='800px' height='600px'>
			 	                            <div style='text-align: center'>
			 		                            <img src='/img/vGallery_icon.png'/>					
			 	                            </div>
			 	                            </a>
			                            </div>";
									
									//close the photos div
									echo "</div><br>";
								}
															
							?> 
								
								
					</div>
						
					</div>
					
				
				
              
			</div><!-- close div.aside -->
	
	<div class="clearfix"></div>
			
		</div>
		
					
    	<?php require_once $_SERVER["DOCUMENT_ROOT"] . "/includes/footer.php" ?>
    </div>
    
    <!--Disconnect to DB-->
    <?php DiscDB(); ?>
    
    <script type="text/javascript">
    	
	//send user to google maps
	function get_directions() {
		
		//get the from address and change spaces to +
		var addr = $('#from').val();
		var to_addr = $('#to').val();
		var addr = addr.split(' ').join('+');
		var to_addr = to_addr.split(' ').join('+');
		
		//open google maps in new tab
		window.open('https://www.google.com/maps/dir/'+addr+'/'+to_addr, '_blank');
		window.focus();
	}
	
	var availableDates = <?php echo $showdates; ?>;

	function available(date) {
	
	  mdy =   (date.getMonth()+1) + "/" + date.getDate() + "/" + date.getFullYear();
	  console.log(mdy+' : '+($.inArray(mdy, availableDates)));
	  if ($.inArray(mdy, availableDates) != -1) {
	    return [true, "","Available"];
	  } else {
	    return [false,"","unAvailable"];
	  }
	}
	
	//Document Ready
	$(function() {
		
	
	 	//bind datepicker to MORE text in showdate selector
		$('#datepicker').datepicker({
			maxDate: '<?php echo $max_date; ?>',
			minDate: new Date(),
			dateFormat: 'yy-mm-dd',
			beforeShowDay: available,
			onSelect: function(dateText, inst) {
				var cur_url = document.URL;
			
				<?php if ($url_date == "") {?>
				var new_url = cur_url+"/"+dateText;
				<?php } else { ?>
				var new_url = cur_url.replace('<?php echo $date; ?>', dateText);
				<?php } ?>
				
				//go to new URL
				window.location.href = new_url;
			}
		});
		
	
		
		//hide prices divs on page load
		$('#t_prices, #t_gallery').hide();
		
		//change active info div on click
		$('.toggle').click(function () {
			
			var buttonid = $(this).attr("id");
			
			//remove active class from all elements
			$('.toggle').each(function () {
				$(this).removeClass("active");
			})
			
			//add active class to clicked element
			$(this).addClass("active");
			
			//load the proper content
			if (buttonid == "gallery") {
				$('#t_info, #t_prices').hide();
				$('#t_gallery').fadeIn();
			} else {
				$('#t_gallery').hide();	
			}
			
			//load the proper content
			if (buttonid == "price") {
				$('#t_info, #t_gallery').hide();
				$('#t_prices').fadeIn();
			} else {
				$('#t_prices').hide();	
			}
			
			//load the proper content
			if (buttonid == "info") {
				$('#t_prices, #t_gallery').hide();
				$('#t_info').fadeIn();
			} else {
				$('#t_info').hide();	
			}
		});
	
	});
    		
</script>


</body>
</html>